@charset "Shift_JIS";
/* reset font */body{
	color:#000; font:13px 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','EE EゴシチE',arial,helvetica,clean,sans-serif; *font-size:small; *font:x-small;line-height:1.5;
}table {
	font-size:inherit; font:100%;
}body {
	line-height:1.4;
}h1,h2,h3,h4,h5,h6{
	font-size:100%;
}

/* IE67 */
body{ *font-family:'EE EゴシチE',arial,helvetica,clean,sans-serif;}

/* コンチEチE用CSS  */
/* 0.H tags */
.SH2 {
	clear:both; margin-left:-35px; padding:30px 0 34px;
}
.SH4 {
	clear:both; line-height:19px; height:24px; background : transparent url(../iptv/BgSH4.gif) no-repeat scroll 0px 0px; margin-bottom:10px; padding-left:10px; font-weight:normal; color:#012877;
}

/* 1.P tags */
.SPArrow1 {
	padding-left:14px; background : transparent url(../iptv/BgArrow1.gif) no-repeat scroll 0px 6px;
}
.SPIcon1 {
	padding-left:10px; background : transparent url(../iptv/BgIcon2.gif) no-repeat scroll 0px 7px;
}
.SAPdf1 {
	padding: 4px 26px 4px 0; background : transparent url(../iptv/BgPdf1.gif) no-repeat scroll 100% 2px;
}
.SAWord1 {
	padding: 4px 26px 4px 0; background : transparent url(../iptv/BgWord1.gif) no-repeat scroll 100% 2px;
}

/* 2.DIV tags */

/* 3.UL/DL tags */
.SUNews1 {
	margin:0; padding:0; list-style:none;
}
.SUNews1 li {
	zoom:1; margin-bottom:10px; padding:5px 0;
}
.SUNews1 li .CD1 {
	zoom:1; position:relative; padding-bottom:3px; background : transparent url(../iptv/BgBrd1.gif) repeat-x scroll 0px 100%; cursor:pointer;
}
.SUNews1 li .CS1 {
	position:absolute; left:0px; top:0px; z-index:10; color:#000;
}
.SUNews1 li .CS2 {
	display:block; padding-left:90px;
}
.SUNews1 li .CD2 {
	clear:both; padding:0 20px; background : #f8f8fa url(../iptv/BgBrd1.gif) repeat-x scroll 0px 100%;
}
.SUNews1 li .CP1 {
	margin-bottom:10px; padding:20px 0 0;
}
.SUNews1 li .CP2 {
	padding:0 0 20px;
}
.SUNews1 li .CP2 img {
	cursor:pointer;
}

.SUQa1 {
	margin:0; padding:0; list-style:none;
}
.SUQa1 li {
	padding:30px 0; border-bottom:1px solid #e6e6ec;
}
.SUQa1 li .CP1 {
	min-height:24px; _height:24px; margin-bottom:20px; padding:6px 0 0 40px; background : transparent url(../iptv/BgQ1.jpg) no-repeat scroll 0px 0px; font-weight:bold; color:#002777;
}
.SUQa1 li .CP2 {
	min-height:28px; _height:28px; padding:2px 0 0 40px; background : transparent url(../iptv/BgA1.jpg) no-repeat scroll 0px 0px; color:#333;
}

.SUQa2 {
	margin:0; padding:0; list-style:none;
}
.SUQa2 li {
	zoom:1; padding-bottom:25px;
}
.SUQa2 li .JD1 {
	zoom:1; margin:0; padding:0; background : transparent url(../iptv/BgQ1.jpg) no-repeat scroll 0px 0px; cursor:pointer;
}
.SUQa2 li .JP1 {
	min-height:24px; _height:24px; padding:6px 15px 7px 40px; background : transparent url(../iptv/BgBrd1.gif) repeat-x scroll 0px 100%; font-weight:bold;
}
.SUQa2 li .CD1 {
	padding:20px; background : #f8f8fa url(../iptv/BgBrd1.gif) repeat-x scroll 0px 100%;
}
.SUQa2 li .CP1 {
	min-height:28px; _height:28px; margin-bottom:10px; padding:2px 0 0 40px; background : transparent url(../iptv/BgA1.jpg) no-repeat scroll 0px 0px; color:#333;
}
.SUQa2 li .CP2 img {
	cursor:pointer;
}

.SU1 {
	margin:0; padding:0; list-style:none;
}
.SU1 li {
	margin-bottom:20px; padding-left:14px; background : transparent url(../iptv/BgIcon1.gif) no-repeat scroll 0px 7px;
}

.SU2 {
	margin:0; padding:0; list-style:none;
}
.SU2 li {
	margin-bottom:2px; padding-left:14px; background : transparent url(../iptv/BgArrow1.gif) no-repeat scroll 0px 6px;
}

.SU3 {
	margin:0; padding:0; list-style:none;
}
.SU3 li {
	margin-bottom:0px; padding:0; padding-left:14px; background : transparent url(../iptv/BgIcon2.gif) no-repeat scroll 0px 7px;
}

.SU4 {
	margin:0; padding:0; list-style:none;
}
.SU4 li {
	padding:5px 0 5px 14px; background : transparent url(../iptv/BgArrow2.gif) no-repeat scroll 0px 100%;
}

.SU5 {
	margin:0; padding:0; list-style:none;
}
.SU5 li {
	margin-bottom:2px; padding:0; padding-left:38px; text-indent:-38px;
}
.SU5 li.CLi1 {
	text-indent:0;
}
.SU5 .ST1 {
	text-indent:0px;
}

.SU6 {
	margin:0; padding:0; list-style:none;
}
.SU6 li {
	float:left; margin:0 30px 2px 0; padding:0; padding-left:14px; background : transparent url(../iptv/BgArrow1.gif) no-repeat scroll 0px 6px;
}

/* 4.TABLE tags */
.ST1 {
	border-collapse:separate; border-spacing:1px; background:#b5b5ce;
}
.ST1 th {
	padding:6px 10px; border:1px solid #fff; background:#fff; color:#000; vertical-align:top;
}
.ST1 td {
	padding:6px 10px; border:1px solid #fff; background:#fff; vertical-align:top;
}

.ST1 .CTh1 {
	background:#f7f7f9; font-weight:normal; color:#666; text-align:center; vertical-align:middle;
}
.ST1 .CTh2 {
	background:#f4f8ff; font-weight:normal; vertical-align:middle;
}
.ST1 .CTh3 {
	background:#f7f7f9; font-weight:normal; color:#666;
}
.ST1 .CTh4 {
	background-color: #b8e4fc;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	font-weight: normal;
	text-align: right;
}

.ST1 .CT2 td {
	padding:2px 0px;
}

.SDContact1 .ST1 {
	width:489px; margin:0 auto;
}
.SDContact1 th {
	width:96px; height:96px; padding:0; vertical-align:middle; text-align:center;
}
.SDContact1 td {
	vertical-align:middle; text-align:center;
}

.SDContact1 .CTh1_1 {
	background : #f7f7f9 url(../iptv/BgSDContact1_1.gif) no-repeat scroll 29px 34px;
}
.SDContact1 .CTh1_2 {
	background : #f7f7f9 url(../iptv/BgSDContact1_2.gif) no-repeat scroll 33px 28px;
}

.SDSitemap1 .CLi1 {
	zoom:1; margin-bottom:20px;
}

.SDSitemap1 .CU1 {
	padding-left:200px; *padding-left:30px;
}
.SDSitemap1 .CU1 li a {
	color:#333;
}

.SDArib1 ol {
	list-style:decimal;
}
.SDArib1 ol li {
	list-style:decimal; color:#9999B1;
}
.SDArib1 ol li span {
	color:#333;
}

/* 5.INLINE tags */
/* PAGE index
======================================== */
.SDTop1 .CTd1 {
	width:438px; padding:20px 15px; border:#B5B5CE 1px solid; border-top:0px; vertical-align:top;
}

.SDTop1 .CTd1_1 .CU1 {
	margin:0; padding:0; list-style:none;
}
.SDTop1 .CTd1_1 .CLi1 {
	zoom:1; clear:left; margin-bottom:7px;
}
.SDTop1 .CTd1_1 .CP1 {
	float:left; margin-right:10px;
}
.SDTop1 .CTd1_1 .CP2 {
	float:left; width:100px;
}
.SDTop1 .CTd1_1 .SU2 {
	margin:0; padding:0 0 0 190px; *padding-left:0px; list-style:none;
}
.SDTop1 .CTd1_1 .SU2 li {
	margin-bottom:0px; background : transparent url(../iptv/BgArrow1.gif) no-repeat scroll 0px 6px;
}

.SDTop1 .CTd1_2 .CLi1 {
	zoom:1; position:relative; margin-bottom:7px;
}
.SDTop1 .CTd1_2 .CP1 {
	position:absolute; left:0px; top:0px; z-index:10;
}
.SDTop1 .CTd1_2 .CP2 {
	padding-left:90px;
}

.SDTtl1 {
	position:relative;
}
.SDTtl1 .CP1 {
	position:absolute; left:372px; top:10px; z-index:10;
}

/* coming soon */
.SPComingSoon1 {
	text-align:center; padding:120px 0; font-size:18px;
}

th.left-text:first-child{
	text-align: left;
}

td.center-text{
	text-align: center;
}

ul li.bk-none{
	background-image:url();
}